<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>13C64</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>artb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ab_doc</string>
			<key>CFBundleTypeName</key>
			<string>Art</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ARTB</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>GCOrteliusDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>drawing</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>dkdocument</string>
			<key>CFBundleTypeName</key>
			<string>Drawing</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>GCOrteliusDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>svg</string>
				<string>svgb</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Scalable Vector Graphics</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>GCOrteliusDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>symlibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>ErasmusSymbolFile</string>
			<key>CFBundleTypeName</key>
			<string>Symbol Library</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Artboard</string>
	<key>CFBundleHelpBookFolder</key>
	<string>ArtbHelp.help</string>
	<key>CFBundleHelpBookName</key>
	<string>Artboard Help</string>
	<key>CFBundleIconFile</key>
	<string>artboard_app</string>
	<key>CFBundleIdentifier</key>
	<string>com.mapdiva.artboard</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Artboard</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.9.1</string>
	<key>CFBundleSignature</key>
	<string>ARTB</string>
	<key>CFBundleVersion</key>
	<string>1.9.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>5A3005</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>13A595</string>
	<key>DTSDKName</key>
	<string>macosx10.9</string>
	<key>DTXcode</key>
	<string>0502</string>
	<key>DTXcodeBuild</key>
	<string>5A3005</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.graphics-design</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2012 Mapdiva, LLC. All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu(NS)</string>
	<key>NSPrincipalClass</key>
	<string>MDABApplication</string>
	<key>SUFeedURL</key>
	<string>http://mapdiva.com/products/artboard/artboard_ns.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>artb_pub.pem</string>
</dict>
</plist>
